<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Nachrichten Artikel-Berichte');
define('HEADING_TITLE', 'Gelesen, Was Andere Sagen');
define('TEXT_OF_5_STARS', '%s von 5 Sternen!');
?>